.myclass{ padding: 12px 0px 16px 0;border-radius: 14px;background-color: var(--white);}
.myclass_head{padding-right: 24px;}
.myclass_head a{font-size: 14px;font-weight: bold; color: var(--blue2); display: inline-block; margin-left: 30px;}
.myclass_head a:hover{opacity: 0.5;}
.myclass_item{ width: 360px;margin: 15px 1px 19px 20px;border-radius: 6px;box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.05);background-color: var(--white);height: 444px;}
.top_rht i{display: block; font-size: 12px; color: var(--blackopcity);}
.top_mid p{font-size: 14px; color: var(--black);}
.rotate90{transform: rotate(90deg);}
.myclass_top a{display: flex; align-items: center; justify-content: space-between; padding: 15px 15px 12px 15px; border-bottom: solid 1px rgb(209 215 228 / 50%);;}
.myclass_btm{padding: 20px 12px;}

.catalog_lft .subjectlist li a{font-weight: bold;}

.slider_mini{ padding: 17px 7px 10px 0; border-top-left-radius: 14px; border-top-right-radius: 14px;background-color:var(--darkgrey); border-bottom: solid 1px rgb(151 151 151 / 30%); margin-top: 22px;}
.slider_mini li{ width: 23px; display: inline-block; margin-left: 15px; position: relative;}
.slider_mini li .img_back{border-radius: 6px;background-color: #eaeaea; overflow: hidden; height: 16px;}
.taskmyclasspage{border-radius: 0px;height: initial;overflow-y: unset;}
.slider_mini li .round{ width: 10px; height: 10px; border-radius: 50%; display: block;border: solid 1px var(--blue2);background-color: var(--white); margin: 8px auto 0px; position: relative; z-index: 2;}
.slider_mini li::after{content: "";position: absolute; width: 33px;height: 3px; background: #e8ebf0;right: 16px;top: 28px;}
.slider_mini li.active::after{background: var(--blue2);}
.slider_mini li.active .round{background-color: var(--blue2);}
.mini_img{display: block;}
.mini_img_file{width: 13px; height: 13px; margin: 1px auto 0px;}
.slider_mini li:last-child:after{display: none;}

.taskmyclasspage.task ul.common_one{padding: 20px 7px;  border-bottom-left-radius: 14px; border-bottom-right-radius: 14px;background: var(--darkgrey);}
.taskmyclasspage .common_one li:first-child{width: 85%;}
.activetask{padding-top: 15px;}
.activetask h6{ font-size: 12px; color: var(--black); margin-bottom: 5px;}
.taskmyclasspage .wall_con h4 i span{color: var(--blue2); margin-right: 5px; margin-left: 0px;}

.nosequence h5{ font-size: 14px; color: var(--black); padding-bottom: 28px;}
.add_sequence{ padding: 11px 12px 14px 90px;border-radius: 14px;background-color: var(--darkgrey); margin-bottom: 14px;}
.add_sequence a {font-size: 16px; color: var(--blue2); display: flex; align-items: center;}
.add_sequence a i{ width: 42px;height: 42px;padding: 10px;border-radius: 6px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: #e5f6ff; display: block; margin-left: 15px;}
.add_sequence a:hover{opacity: 0.5;}
.howsitworks a{ font-size: 14px; color: var(--blackopcity);    text-decoration: underline !important;}

.activetask h5{ font-size: 14px; color: var(--blackopcity); padding-top: 5px;}
.add_new_con h6{font-size: 14px;  color: #67778c;    margin-right: 13px;}
.add_new_con h6 i{color: rgb(103 119 140 / 50%); margin-left: 5px;}
.myclass_slider.owl-carousel .owl-stage-outer{padding-right: 24px;}
.myclass_slider.owl-carousel .owl-nav button.owl-prev{width: 68px;height: 68px;border-radius: 50%;box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.05);background-color: var(--white);display: flex;align-items: center;justify-content: center; position: absolute; top:45%; right: -35px;}
.myclass_slider.owl-carousel .owl-nav button.owl-next{width: 68px;height: 68px;border-radius: 50%;box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.05);background-color: var(--white);display: flex;align-items: center;justify-content: center; position: absolute; top:45%; left: -35px;}
.myclass_slider.owl-carousel .owl-nav button.owl-prev:hover, .myclass_slider.owl-carousel .owl-nav button.owl-next:hover{opacity: 0.8;}
.myclass_slider .owl-prev span, .myclass_slider .owl-next span{display: none;}
.myclass_slider .owl-prev::after, .myclass_slider .owl-next::after{content: "";position: absolute; background: url(../image/chevron-left-copy.svg);  width: 8px;height: 14px;object-fit: contain;}
.myclass_slider .owl-next::after{transform: rotate(180deg);}
.myclass_slider.owl-carousel .owl-next.disabled, .myclass_slider.owl-carousel .owl-prev.disabled{display: none !important;}

#alert .modal-dialog{width: 430px;}
.dashboard_catalog {margin-top: 30px;}
.dashboard_catalog .catalog_lft{width: calc(100% - 406px);display: block;}
.headdash {width: 100%; padding-bottom: 25px;}
.dashboard_catalog .catalog_lft .dash_catalog .catalogout{margin-left: 40px;height: 280px; min-height: initial;}
.dashboard_catalog .catalog_lft .dash_catalog .catalogout:nth-child(3n){margin-left: 0px;}
.dash_catalog{display: flex; flex-wrap: wrap;}
.dashboard_catalog .catalog_rht2{width: 406px; margin-left: 0px; margin-right: 40px; padding: 20px 10px 0px 10px; background: var(--white);border-radius: 14px; overflow-y: scroll; height: 705px;}
.dashboard_catalog .catalog_rht2::-webkit-scrollbar{display: none;}
.catalog_rht2 .catalogout{width: 100%; margin-left: 0px; min-height: initial; }
.catalog_rht2 .catalog_list{display: flex; align-items: center;background: var(--white);padding-right: 15px;}
.catalog_rht2 .catalog_list.forgreycolor{background: var(--darkgrey);}
.catalog_rht2 .catalog_list .catalog_img{width: 150px;}
.catalog_rht2 .catalog_list  .catalog_con{width: calc(100% - 150px);}

.catalog_slider{padding-top: 43px;}
.catalog_slider h2{margin-bottom: 30px;}
.catalog_slider .catalog_rht2{width: 406px; margin-left: 40px;}



.catalog_slider_in.owl-carousel .owl-nav button.owl-prev{width: 68px;height: 68px;border-radius: 50%;box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.05);background-color: var(--white);display: flex;align-items: center;justify-content: center; position: absolute; top:28%; right: -35px;}
.catalog_slider_in.owl-carousel .owl-nav button.owl-next{width: 68px;height: 68px;border-radius: 50%;box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.05);background-color: var(--white);display: flex;align-items: center;justify-content: center; position: absolute; top:28%; left: -35px;}
.catalog_slider_in.owl-carousel .owl-nav button.owl-prev:hover, .catalog_slider_in.owl-carousel .owl-nav button.owl-next:hover{opacity: 0.8;}
.catalog_slider_in .owl-prev span, .catalog_slider_in .owl-next span{display: none;}
.catalog_slider_in .owl-prev::after, .catalog_slider_in .owl-next::after{content: "";position: absolute; background: url(../image/chevron-left-copy.svg);  width: 8px;height: 14px;object-fit: contain;}
.catalog_slider_in .owl-next::after{transform: rotate(180deg);}
.catalog_slider_in.owl-carousel .owl-next.disabled, .catalog_slider_in.owl-carousel .owl-prev.disabled{display: none !important;}
.catalog_slider_in.owl-carousel .owl-item img{width: initial !important;}


.dashempty p{color: var(--blackopcity); text-align: center;}
.dashempty p b{display: block;}
.dashempty .add_sequence { width: 240px; padding: 0px; height: 270px; display: flex; justify-content: center; margin: 30px auto;}
.dashempty .add_sequence a{flex-direction: column; justify-content: center;}
.dashempty .add_sequence a i{margin-left: 0px; margin-bottom: 12px;}

.catalog_rht2 .first_drop{left: -13px;}
.catalog_rht2 .second_drop_out {left: 0px;}
.catalog_rht2 .second_drop {margin-right: initial;margin-left: 110px;}

.catalog_rht2 .heart{z-index: 1;}
.catalog_slider_in .catalog_rht2 .catalog_list{padding-right: 10px;}
.myclass_btm .taskmyclasspage.task ul.common_one{padding: 10px 7px;}
.activetask .taskmyclasspage.task ul.common_one{border-radius: 14px;}

/* .wall_img a{} */

@media (max-width: 1439px) {
    .dash_catalog{justify-content: space-between;}
    .dashboard_catalog .catalog_lft .dash_catalog .catalogout {margin-left: 25px;}
    .dashboard_catalog .catalog_lft .dash_catalog .catalogout:nth-child(3n) {margin-left: 0px;}
  }
  @media (max-width: 1399px) {
    .dashboard_catalog .catalog_lft .dash_catalog .catalogout {width: 48%;height: initial;margin-left: 20px;}
    .dashboard_catalog .catalog_lft .dash_catalog .catalogout:nth-child(3n) {margin-left: 20px;}
    .dashboard_catalog .catalog_lft .dash_catalog .catalogout:nth-child(2n) {margin-left: 0px;}
  }
 
  @media (max-width: 1199px) {
    .dashboard_catalog{flex-wrap: wrap-reverse;} 
    .dashboard_catalog .catalog_rht2{width: 100%; margin-right: 0px; margin-bottom: 30px; height: 500px;}
    .dashboard_catalog .catalog_lft{width: 100%;}
  }